# Generated by Django 4.0 on 2021-12-12 23:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0011_alter_school_all_teachers'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='school',
            name='all_teachers',
        ),
    ]
